#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-B0wphkqXNjj8w0v77Nbeq4
key:                  trifecta-2.1.2-B0wphkqXNjj8w0v77Nbeq4
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  89f289fe0a8dfbee4758eb78df64d8ec
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-B0wphkqXNjj8w0v77Nbeq4
depends:
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-ALFqX2raoovB4av1Dilzzu
    blaze-markup-0.8.2.8-Hy5yWMaDuIcIRIi5M5W0QU bytestring-0.10.12.1
    charset-0.3.9-2C5srimWk0UHpIGQ4NhgXZ
    comonad-5.0.8-38t7qhvVlOX6D0kpJ1Jnim containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-CIQA95ZM5cmArPctkmmgh1
    ghc-prim-0.7.0 hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1.1-4M5zSd24oOB3ODyeRSY1iF mtl-2.2.2
    parsers-0.12.11-I7IZMh87DvsKNHJ3ShosAa
    prettyprinter-1.7.1-LZKDhajNbOQAeFBTKinPqf
    prettyprinter-ansi-terminal-1.1.3-FpFcsEkQgoMFk9f7jFtc52
    profunctors-5.6.2-DwZtU6oBHNoJLl6eRhnFOl
    reducers-3.12.4-1zhlQSe0TUCJOLIJmQYlBs transformers-0.5.6.2
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

